Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 12:56:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ?                    Hi when ll i get my order           04:29 PM, 02nd Apr                   Abdulqader                   May I know your name, please?           04:33 PM, 02nd Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           04:35 PM, 02nd Apr                     ?                    Hi chitra singh           04:36 PM, 02nd Apr                     ?                    Ordered from website           04:36 PM, 02nd Apr                   Abdulqader                    Hi chitra , Good Evening. Thank you for contacting Babyshop. My name is Kader. I will be happy to assist you.           04:38 PM, 02nd Apr                   Abdulqader                   Could you please share your order number so that I can assist you further?           04:38 PM, 02nd Apr                     ?                    I didnt see anything in website regarding order that’s y i texted           04:39 PM, 02nd Apr                   Abdulqader                   Kindly share your email ID for further assistance.           04:40 PM, 02nd Apr                     ?                    [email-masked]           04:41 PM, 02nd Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:42 PM, 02nd Apr                   Abdulqader                   Is this contact number correct +971588893401?             04:43 PM, 02nd Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           04:46 PM, 02nd Apr                     ?                    588893405           04:46 PM, 02nd Apr                     ?                    Yes           04:46 PM, 02nd Apr                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           04:49 PM, 02nd Apr                     ?                    Ok estimated time           04:49 PM, 02nd Apr                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           04:52 PM, 02nd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           04:53 PM, 02nd Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           04:55 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5971241